body, html {
    margin: 0;
    padding: 0;
}

.smort-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0;
    padding: 0;
}

.smort-logo img {
    display: block;
}

.smort-nav {
    text-align: center;
}

.smort-nav.smort-nav-centered {
    width: 60%;
    justify-content: center;
    margin-left: 3%;
}

.smort-nav.smort-nav-left {
    width: 90%;
    justify-content: flex-start;
}

.smort-nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
}

.smort-nav ul li {
    margin: 0 15px;
}

.smort-nav ul li a {
    text-decoration: none;
    color: #000;
    font-size: 13px;
}

.smort-nav ul li a:hover,
.smort-nav ul li a:active {
    color: var(--accentColor) !important;
}

.smort-cart {
    width: 40%;
    text-align: right;
	display: flex;
    justify-content: flex-end;
    align-items: center;
}

.smort-header-style_2 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.smort-header-style_2 .smort-nav {
    width: 40%;
    text-align: left;
}

.smort-header-style_2 .smort-logo {
    width: 20%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.smort-header-style_2 .smort-cart {
    width: 40%;
    text-align: right;
}

.smort-header.transparent {
    background: none;
    position: absolute;
    width: 100%;
}

body.transparent-header {
    margin-top: 0;
}
/* Add this to style.css */

/* Burger Menu */
.burger-menu {
    display: none;
    flex-direction: column;
    cursor: pointer;
    padding: 10px;
    width: 30%;
}

.burger-menu span {
    background: #000;
    height: 2px;
    width: 100%;
    margin: 4px 0;
}
.sub-menu-xk {
    display: flex;
    flex-direction: row;
    width: 100%;
    width: 90%;
    overflow-y: auto;
    text-align: left;
    padding-bottom: 10%;
    border-top: 1px solid #f1f1f1;
    padding-top: 5%;
    gap: 40px;
    text-transform: uppercase;
    font-family: 'CustomHeadingFont';
}
.sub-menu-xk a{
    color:#fff;
    font-size: 2rem;
}

.mobile-nav-inner {
    text-align: center;
    width: 100%;
}

.close-nav {
    position: absolute;
    top: 20px;
    right: 20px;
    background: none;
    border: none;
    font-size: 30px;
    color: #fff;
    cursor: pointer;
}

@media (min-width: 992px) {
.burger-menu-container{
  display: none !important;
}
}

@media (max-width: 992px) {
    .burger-menu {
        display: flex;
    }
    
    .main-navigation {
        display: none;
    }
}


/* Top bar */ 


.hero-text {
  font-size: 30px;
  max-width: 400px;
  margin: 0px;
}
button#wc_search_trigger {
  padding: 12px;
}

button#wc_search_trigger {
  border-radius: 30px;
  border: 0px;
}

.smort-topbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 5px 20px;
  background-color: #f7f7f7;
  font-family: sans-serif;
  flex-wrap: wrap;
}

.smort-topbar .topbar-left,
.smort-topbar .topbar-right {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 10px;
}

.smort-topbar .usp-header {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
  padding: 0;
  margin: 0;
  list-style: none;
}

.smort-topbar .usp-header li {
  display: flex;
  align-items: center;
  gap: 5px;
  font-size: clamp(10px, 1.2vw, 10px);
  white-space: nowrap;
  color: #fff;
}

.smort-topbar .usp-header li img {
  width: 14px;
  height: auto;
}

/* Search */

.swcs-search-trigger.swcs-trigger-style1{
  border: 0px;
  border-radius: 30px;
  background-color: #f9f9f9;
}

button#swcs_search_trigger:after {
    content: url(/wp-content/themes/smort_commerce_child/img/search-white.svg);
    position: absolute;
    right: 10px;
    line-height: 1.9;
    background-color: var(--accentColor2);
    padding: 2px;
    height: 25px;
    width: 25px;
    text-align: center;
    border-radius: 50%;
    top: 8px;
}
button#swcs_search_trigger{
  position: relative;
}

/* Header account btn */ 


a.header-account-btn {
    background-color: var(--accentColor2);
    text-align: left;
    color: #fff;
    text-decoration: none;
    width: 170px;
    padding: 10px;
    border-radius: 30px;
    position: relative;
    font-size: 12px;
}
a.header-account-btn:after {
    content: url(/wp-content/themes/smort_commerce_child/img/user.svg);
    position: absolute;
    right: 7px;
    background-color: #fff;
    width: 25px;
    text-align: center;
    border-radius: 30px;
    height: 25px;
    top: 6px;
    align-items: center;
    display: flex
;
    justify-content: center;
}

a.ks-btn {
    background-color: var(--accentColor);
    text-align: left;
    color: #fff;
    text-decoration: none;
    width: 170px;
    padding: 10px;
    border-radius: 30px;
    position: relative;
    font-size: 12px;
}
a.ks-btn:after {
    content: url(/wp-content/themes/smort_commerce_child/img/user.svg);
    position: absolute;
    right: 7px;
    background-color: #fff;
    width: 25px;
    text-align: center;
    border-radius: 30px;
    height: 25px;
    top: 6px;
    align-items: center;
    display: flex
;
    justify-content: center;
}